Subject: Ticket Assigned - wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:49:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item roxan                    Bot:  Hi again! Bot:  Please enter your name Customer:  roxan Bot:  Hi Roxan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4550235357 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 PM, 13th Apr                   Hamza                   Hi Roxan,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 4550235357?           08:38 PM, 13th Apr                     roxan                    Please be informed that the diffuser I received don’t have charger           08:39 PM, 13th Apr                     roxan                    Please deliver it the soonest           08:40 PM, 13th Apr                     roxan                    Also the sandals I received is silver instead of black           08:40 PM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 13th Apr                     roxan                    Ok           08:41 PM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:42 PM, 13th Apr                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           08:42 PM, 13th Apr                   Hamza                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           08:42 PM, 13th Apr                     roxan                    I did the same yesterday, for the other order which they have sent me back pack bag (damage) instead of the shoulder bag I ordered           08:43 PM, 13th Apr                     roxan                    However I found the saw style in the shop but they refuse to change it as they said the price online and on the shop was different           08:44 PM, 13th Apr                     roxan                    It was in center point al Sadd           08:44 PM, 13th Apr                   Hamza                   Yes,the price is different.           08:45 PM, 13th Apr                     roxan                    So what is the sense in going to the shop           08:45 PM, 13th Apr                     roxan                    This is not acceptable           08:45 PM, 13th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the QATAR.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:45 PM, 13th Apr                     roxan                    For the 4 consecutive orders I did for this month I found the same problem           08:46 PM, 13th Apr                   Hamza                   We will raise your request to the concerned team to verify with the warehouses and take the necessary action so that this does not recur in the future           08:47 PM, 13th Apr                   Hamza                   Is there anything else I can help you?            08:48 PM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397233